local name        = myModuleName()
local version     = myModuleVersion()
local home        = os.getenv("HOME")
local setups_root = pathJoin(home, "gpaw-setups", version)

prepend_path("GPAW_SETUP_PATH", pathJoin(setups_root, "gpaw-setups-" .. version))
prepend_path("GPAW_SETUP_PATH", pathJoin(setups_root, "gpaw-basis-pvalence-" .. version))
